From: <a href="/blend/av.cgi?id=109">stephen</a><BR>
Date: 3 June 2001<P>

Thanks Madison for the comment, I'm glad you enjoyed it.<BR>
<BR>
Take it easy...
<HR>
From: <a href="/blend/av.cgi?id=144">sati</a><BR>
Date: 3 June 2001<P>

Shayan- I can't wait to see more of your work, I really connect with what you say in your poems.  Those words echo in my mind too.  I would love to exchange e-mails so drop me a line if you would like to also.
<HR>
From: <a href="/blend/av.cgi?id=141">wistful</a><BR>
Date: 3 June 2001<P>

B.K. & Ali: Too strange.  I just sang "One For My Baby" at a benefit concert last month!  Great tune.   And, not coincidentally, my password to the love blender is also related to this song.  Spooky . . .
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 3 June 2001<P>

Ali & Wistful; Well it really was quarter to three when the song hit my memory. I woke up from a dream, and was here on line talking to Jack. In my memory, it was Sinatra that was singing the song. Such a great old song. It would be wonderful to be able to write something that memorable, that time could only make richer. (sigh)<BR>
 Full moons coming  and it's giving me the blues big time. Maybe it's time to COOK something again..HA get our spirits up or get Terry in here for some big time bumping. Deevaa any more challenges? Somebody write something happy please...ha! Gala, Scqueen where are you both, start rattling the pots and pans, it's time to cook..lol gonna go get out the cook books and see what makes me blush...ha LATER!<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=3">delilah</a><BR>
Date: 3 June 2001<P>

Thanks Ali and Madi...I'm going to try to get back in the flow with my writing this month.<BR>
kudos...<BR>
Elaina--you have been putting out some really good stuff, tapping into emotional places that most people fear to go.  'on the plane' especially.<BR>
Ali--I loved 'more than the color purple.' keep up the good work!<BR>
greysky--good stuff so far.  i enjoyed 'soft a song' and 'image...' very powerful.<BR>
sati--'rose' was a nice image.<BR>
madi--after reading 'daybreak moon' a second time, I liked it even more.  the image of glass skin gave me that feeling of the fragility of being alone...which was really interesting, since the poem implies complete security.  loved it.<BR>
<BR>
<BR>

<HR>